/* Broad/Generic Styles */
.col {padding:10px 0 0;}
.col-3 {padding:28px 0 0;}
.date {color:#333; font-family:"Times New Roman",Times,serif; font-style:italic; font-weight:700;}
.grey-bar {height:5px;}

/* Adjust layot to allow for video/ad row */
#tdihMainContent {
	_display:inline;
	float:left;
	width:801px;
}

#videoAdCommonWrapper {
	width:801px;
	background:#000;
height: 300px;
}

#videoAdCommonWrapper #flash-player {
	float:left;
	width:480px;
	_display:inline;
}

#videoAdCommonWrapper #ad-box, #ad-box-vid {
	float:left;
	width:300px;
	_display:inline;
    margin-top:20px;
margin-left:8px;
margin-bottom:0 !important;
margin-top: 10px !important;
}

#videoAdCommonWrapper #ad-box span {
color:#ccc;
line-height:2.2em;
}


/* CENTER COLUMN */
/* TDIH Article */
#content .content-header {padding:2px 0 15px 0px; margin:0 0 17px 0;}
#content .content-header h3 {float:left; margin-right:12px; font-size:1.833em; font-weight:400; letter-spacing:-1px; line-height:1em;}
#content .col-5 .video {margin:0 0 5px -10px;}
#content .article-header .date {font-size:1.167em;}
#content .article-header h2 {margin:4px 0; font:1.5em Arial,sans-serif; letter-spacing:normal;}
#content .article {margin:20px 0;}

/* Date Nav */
.date-nav {padding:10px 75px; background:#f1f1ea;}
.date-nav .pill {margin:2px 0 0;}
.date-nav .date {float:left; width:110px; padding:2px 10px 0; color:#333; font-family:Arial,sans-serif; font-size:1.333em; font-style:normal; font-weight:700; line-height:1.375em; text-align:center;}
.date-nav .tdih-calendar {float:left; width:24px; height:23px; margin:0 12px 0 0; overflow:hidden; background:url(http://www.history.com/imgs/icons/calendar-tan.png) no-repeat; text-indent:-99999px;}

/* Fact Check */
.fact-check {margin:0 0 20px; font-style:italic; line-height:1.5em;}
.fact-check strong {color:#333;}

/* This Week in History */
.this-week-in-history h4 {margin:15px 0; font-family:Arial,sans-serif;}
.this-week-in-history dt {float:left; width:100px; margin:0 0 12px;}
.this-week-in-history dt .month-day-mask {color:#fff;}
.this-week-in-history dd {float:left; width:380px; margin:0 0 12px;}
.this-week-in-history a {font-weight:400;}

/* LEFT COLUMN */
.col-1 h4 {margin:0 0 10px; font-family:Arial,sans-serif;}

/* Today's Video Modules */
.in-todays-video,
.todays-video {border-top:1px solid #d7d7d7; border-bottom:1px solid #d7d7d7; margin:0 0 15px;}
.in-todays-video .content,
.todays-video .content {padding:10px; border-top:3px solid #fff; border-bottom:3px solid #fff; background:#f1f1ea;}
	.todays-video .content {padding-bottom:0px;}
	.col-1 .todays-video h3 {font-size:1em;}
.todays-video .video {padding:0 0 8px; background-repeat:no-repeat;}
.todays-video .video .thumb {display:block; padding:70px 0 0; background:url(http://www.history.com/imgs/icons/play.png) no-repeat 30px 15px; _background-image:url(http://www.history.com/imgs/icons/play-ie6.png); font-size:0.917em; line-height:1.455em; text-decoration:none;}
.todays-video .video .thumb:hover span {text-decoration:underline;}
.in-todays-video h4 {font-size:0.917em; line-height:1.455em;}
.in-todays-video li {margin:0 0 8px; font-size:0.917em; line-height:1.455em;}
.in-todays-video li a {color:#666;}

/* Also Today */
.also-today dt {color:#666; font-size:0.833em; font-weight:700; line-height:1.4em; text-transform:uppercase;}
.also-today dd {margin:0 0 10px; font-size:0.917em; line-height:1.273em;}
.also-today dd strong {color:#333;}

/* RIGHT COLUMN */
/* Related Topics in Right Column */
#ad-box, #ad-box-vid {margin:0 0 30px;}
.two-col-list {margin:0 0 30px;}

/* Your Birthday Module */
.your-birthday {position:relative; height:90px; margin:0 0 30px; background:url(http://www.history.com/imgs/decoration/tdih-birthday.png) no-repeat;}
.your-birthday h3 {overflow:hidden; text-indent:-99999px;}
.your-birthday a.pill {position:absolute; top:55px; left:100px;}

/* HERO */
#tdih-hero {height:145px; background:url(http://www.history.com/imgs/decoration/tdih-hero.png) no-repeat center top;}
#tdih-hero .wrap {height:145px; position:relative;}
#tdih-hero .date-box {position:absolute; top:0; left:0; width:117px; height:123px; padding:20px 10px 2px; background:url(http://www.history.com/imgs/decoration/tdih-hero.png) no-repeat 0 -145px; cursor:pointer; text-align:center;}
#tdih-hero .date-box a {display:block; width:117px; height:114px; padding:9px 0 0 0; color:#333;}
	#tdih-hero .date-box a:hover {text-decoration:none;}
#tdih-hero .date-box .month {display:block; overflow:hidden; height:15px; background:url(http://www.history.com/imgs/type/months.gif) no-repeat center top; text-indent:-9999px;}
	#tdih-hero .date-box .feb {background-position:center -15px;}
	#tdih-hero .date-box .mar {background-position:center -30px;}
	#tdih-hero .date-box .apr {background-position:center -45px;}
	#tdih-hero .date-box .may {background-position:center -60px;}
	#tdih-hero .date-box .jun {background-position:center -75px;}
	#tdih-hero .date-box .jul {background-position:center -90px;}
	#tdih-hero .date-box .aug {background-position:center -105px;}
	#tdih-hero .date-box .sep {background-position:center -120px;}
	#tdih-hero .date-box .oct {background-position:center -135px;}
	#tdih-hero .date-box .nov {background-position:center -150px;}
	#tdih-hero .date-box .dec {background-position:center -165px;}
#tdih-hero .date-box .day {display:block; padding:8px 0 0; font-family:Arial, sans-serif; font-size:3.75em; font-weight:400; letter-spacing:-1px; line-height:1em;}
#tdih-hero h1.tdih {position:absolute; top:20px; left:155px; width:345px; height:78px; overflow:hidden; background:url(http://www.history.com/imgs/decoration/tdih-hero.png) no-repeat -137px -145px; text-indent:-9999px;}
#tdih-hero h1.tdih a {display:block; width:345px; height:78px;}
#tdih-hero h2.tdih {position:absolute; top:20px; left:155px; width:345px; height:78px; overflow:hidden; background:url(http://www.history.com/imgs/decoration/tdih-hero.png) no-repeat -137px -145px; text-indent:-9999px;}
#tdih-hero h2.tdih a {display:block; width:345px; height:78px;}
#tdih-hero .text-entitlement {position:absolute; top:63px; left:510px; width:80px; color:#e1e1e1;}

/* temprorary fix to avoid text wrap for sponsor, will be removed when the sponsorship is over*/
#tdih-hero .text-entitlement {width: 150px;}
#tdih-hero .text-entitlement b { width: 150px; display: block;}
#tdih-hero .text-entitlement:hover { text-decoration: underline !important;}

/* fix ends */

/* also remove cursor propery when the campain ends */ 
#tdih-hero .text-entitlement a {color:#e1e1e1; cursor: pointer !important;}






.newsletter {
width:  270px; 
padding:8px 30px 8px 10px; 
background:#F1F1EA; 
color:#333; 
font-weight:700; 
line-height:1.333em;
position: relative;
margin-bottom: 10px;
height:  65px;
}
	
	
.newsletter a {position:absolute; top:40px; right:30px;}

/* TDIH Calendar */
#click-modal #tdih-calendar .head {padding:15px 42px 0; text-align:center;}
#click-modal #tdih-calendar h4 {float:left; width:112px;}
#click-modal #tdih-calendar .prev,
#click-modal #tdih-calendar .next {overflow:hidden; width:6px; height:10px; margin:4px 0 0; cursor:pointer; text-indent:-9999px;}
#click-modal #tdih-calendar .prev {float:left; background:url(http://www.history.com/imgs/icons/calendar-prev.gif) no-repeat 0 -10px;}
#click-modal #tdih-calendar .next {float:right; background:url(http://www.history.com/imgs/icons/calendar-next.gif) no-repeat 0 -10px;}
	#click-modal #tdih-calendar span.next,
	#click-modal #tdih-calendar span.prev {background-position:0 0;}
#click-modal #tdih-calendar ol {margin:5px 0 15px; list-style:none; line-height:1em; text-align:center;}
#click-modal #tdih-calendar ol li {float:left; width:20px; padding:0 5px; _width:19px; _padding:0 4px;}
#click-modal #tdih-calendar ol a {display:block; width:17px; padding:4px 2px; font-weight:bold;}
#click-modal #tdih-calendar ol .selected a {background-color:#007ac9; color:#fff;}
#click-modal #tdih-calendar a.today {float:right; margin:0 10px 0 0; font-weight:bold;}




/* facebook recommend */
#likebox {

padding:12px 0 10px 10px; 
background-color:#eff0ea;

}
#fblike-placeholder {position:relative; height:56px}



/* facebook like */
/* header facebook like iframe */
#tdih-hero .wrap #facebook-like-wrapper {
position: absolute;
top: 70px;
right:-30px;
padding:4px;

}

.facebook-like-title {
float:left; width: 120px !important; color: #ccc !important; font-size:11px; line-height: 100%; margin-right: 8px;
}

#facebook-like-wrapper iframe {
height: 20px !important;
width:  125px !important;
}

.topic-toolbox {
    width: 100%;
    border-right: none;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 3px 0 3px 0;
    margin-top:10px;}

